Bug 1122551 - navigate back doesn't work in home screen
Summary: navigate back doesn't work in home screen
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.6.0
Assignee: bugs@ovirt.org
QA Contact: Pavel Stehlik
URL:
Whiteboard: ux
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 13:33 UTC by Gilad Chaplik
Modified: 2016-02-10 19:46 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-20 12:18:20 UTC
oVirt Team: UX


Attachments (Terms of Use)

Description Gilad Chaplik 2014-07-23 13:33:09 UTC
Description of problem:
cannot navigate back to home screen

Steps to Reproduce:
1. goto <url>/ovirt-engine/
2. click on Admin portal (and wait)
3. click navigate back (in browser)

Actual results:
not navigating to home screen only after several clicks.

Expected results:
should navigate back to home screen

Additional info:
Should click back several times, since locale and #login suffix seems to be added to navigation stack as well.

Comment 1 Einav Cohen 2015-04-20 12:18:20 UTC
per Itamar's request: closing old bugs (not sure what is the effort needed to resolve this low priority issue). 
please re-open only if you are sending a fixing patch. 
thanks.


Note You need to log in before you can comment on or make changes to this bug.